# Package Information for pkg-config

prefix=/opt/local/libexec/opencv3
exec_prefix=${prefix}
libdir=/opt/local/lib/opencv3
includedir_old=/opt/local/include/opencv3/opencv
includedir_new=/opt/local/include/opencv3

Name: OpenCV
Description: Open Source Computer Vision Library
Version: 3.4.16
Libs: -L/opt/local/lib/opencv3 -lopencv_dnn.3.4.16 -lopencv_highgui.3.4.16 -lopencv_ml.3.4.16 -lopencv_objdetect.3.4.16 -lopencv_shape.3.4.16 -lopencv_stitching.3.4.16 -lopencv_superres.3.4.16 -lopencv_videostab.3.4.16 -lopencv_calib3d.3.4.16 -lopencv_videoio.3.4.16 -lopencv_imgcodecs.3.4.16 -lopencv_features2d.3.4.16 -lopencv_video.3.4.16 -lopencv_photo.3.4.16 -lopencv_imgproc.3.4.16 -lopencv_flann.3.4.16 -lopencv_core.3.4.16
Libs.private: 
Cflags: -I${includedir_old} -I${includedir_new}
